@charset "utf-8";
/* CSS Document */




body {margin: 0px 0px 0px 0px; 
      background: #000000;
	  padding:0;
      color: #FFFF00;
      font-family:  Verdana, Arial, Helvetica, sans-serif;
	  font-size: 120%; }
	  
	  
#wrap {font-size:0.9em;} 
	  
	  /*** Let's Set Everything to Zero ***/
 html,body,p,div,img,ul,form,form,noscript{
  margin:0;
  padding:0;
  border:0;
  border-spacing:0;

}	

html {
height:100%;
margin-bottom:1px;}

* {
margin:0;
padding:0;
text-decoration:none;
vertical-align:baseline;
}



#limiter{width:98%;margin:0 auto; padding:0}


/* Header Curve --------------------------------------------------*/
.vtop { background-image: none!important;}	
.vtop div {background-image: none!important;}

/* Footer Curve --------------------------------------------------*/
.vbot {background-image: none!important;}	
.vbot div {background-image: none!important;}

	  
#container {border-right:1px solid #ffffff; border-left:1px solid #ffffff; background-color:#000000;}


/* Top Bar --------------------------------------------------*/

#topbar { background-image: none!important;border-bottom: 1px solid #ffffff; height:1.8em; font-size:0.8em; font-weight:normal;  }
#topbar ul{list-style:none; font-size:1em; font-weight:bold; margin-top: 5px; float:left;    }
#topbar li{display:inline; padding:0px 10px 0px 10px;  background-image:url(../images/divider.gif); background-position: top right; background-repeat:no-repeat;}



#block-menu-primary-links{width:auto; float:left}
.block ul{padding:0}

/*styleswitcher*/
#block-block-15 {float: left; padding: 0px 0px 0px 10px; width:auto;}
#block-styleswitcher-0 {display:none;}


#signinContainer{
	display:inline;
	position:relative;
	float:right;
	width:250px;
	margin-right:10px;
	margin-top:5px;
	text-align:right;
	font-size:1em;
	font-weight:bold;
}



#signin {
	top:22px;
	left:0px;
    position:absolute;
	background-color:#FFF;
    z-index:100;
}



#signinContainer a:link{text-decoration:none; padding-right: 15px }
#signinContainer a:visited{text-decoration:none;  padding-right: 15px}
#signinContainer a:hover{text-decoration:none;  !important; padding-right: 15px}
#signinContainer a:focus{text-decoration:none;  !important; padding-right: 15px}
#signinContainer a:active{text-decoration:none;  !important; padding-right: 15px}

#signinContainer #edit-name{
	background-image:url(../images/bg_search_box.gif);
	background-repeat:no-repeat;
	height:33px;
	width:180px;
	border:0px;
}

#signinContainer #edit-pass{
	background-image:url(../images/bg_search_box.gif);
	background-repeat:no-repeat;
	height:33px;
	width:180px;
	border:0px;
}

#signinContainer .form-text {
	/*background-image:url(../images/icon_magnify.gif);*/
	background-position:0 0;
	background-repeat:no-repeat;
	border:0 none !important;
	color:#7F7A7A;
	float:left;
	font-size:1.2em;
	height:21px;
	margin:6px 0 0 6px;
	padding:6px 0 0 6px;
	width:170px;
}

#block-user-0{
	text-align:left; 
	background:#f1f1f1; 
	border: 1px solid #a5a5a5;  
	/*border-top:none;*/
	
	-moz-border-radius-topleft:5px;
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -webkit-border-top-left-radius:5px;
    -webkit-border-bottom-left-radius:5px;
    -webkit-border-bottom-right-radius:5px;}

#block-user-0 ul li{margin:0px;}

a:link.arrowfloat {background-image:url(../images/arrow.gif) !important; background-repeat:no-repeat; background-position:top right;}
a:visited.arrowfloat{background-image:url(../images/arrow.gif) !important; background-repeat:no-repeat; background-position:top right; }
a:hover.arrowfloat{background-image:url(../images/arrow_over.gif) !important; background-repeat:no-repeat; background-position:top right; }
a:focus.arrowfloat{background-image:url(../images/arrow_over.gif) !important; background-repeat:no-repeat; background-position:top right; }
a:active.arrowfloat{background-image:url(../images/arrow_over.gif) !important; background-repeat:no-repeat; background-position:top right; }

.jSelector{ 
	border: 1px solid #a5a5a5;  
	border-bottom:none;
	background: #f1f1f1;
	padding:8px 5px;
	margin-bottom:10px;

	}




/* Header --------------------------------------------------*/
#header {height: 220px; border-bottom:1px solid #FFFFFF;}
#headleft {width: 600px; float: left; margin: 0px 0px 0px 0px; background-color:#000000}
#headright {width: 300px; float: right; margin: 10px 5px 0px 0px; background-color:#000000}

#logo {margin: 10px 0px 0px 20px}
.hidden {position: absolute; left: -9000px}



/* Search Area --------------------------------------------------*/

#searchhead{width:280px; padding: 5px 0px 5px 10px; margin: 0px 0px 0px 0px; background-image:none!important; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-top: 1px solid #FFFFFF}
#searchhead h2 { font-size:1.5em!important; font-weight:normal!important;  margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px}
#searchmid{width:290px; height: 23px ; background-image:none!important; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;}
#searcharea {width:280px; padding: 5px 0px 5px 10px; margin: 0px 0px 0px 0px; background-image:none!important; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; border-bottom: 1px solid #FFFFFF  }

#search_box {
  width: 265px;
  height: 33px;
  background-image:url(../images/bg_search_box.gif) ;
  background-repeat:no-repeat}

#search_box .s {
   float: left;
    padding: 0;
    margin: 6px 0 0 6px;
    border: 0px!important;
    width: 170px;
	height: 21px;
	color: #7f7a7a;
	padding: 3px 0px 0px 26px;
    background-image:url(../images/icon_magnify.gif); background-repeat:no-repeat; background-position: 0em 0em ;
	font-size: 0.8em}
	
	
#search_box #go {
    float: right;
    margin: 0px 0px 0 0;}

#advanced {width: 277px; font-size: 0.75em; padding: 5px 0px 10px 10px; } 


#advanced  a:link{text-decoration:underline;  }
#advanced  a:visited{text-decoration:underline; }
#advanced  a:hover{text-decoration:none; }
#advanced  a:focus{text-decoration:none; }
#advanced  a:active{text-decoration:none; }

/* Layout --------------------------------------------------*/	

#wrap {padding: 0px; background-color:#000000;}
*html #wrap	{zoom:1}

#leftcol {width:200px; float: left; padding: 0px 0px 0px 0px; margin: 10px 0px 0px 10px;  }
#mainhome {width:700px ; float: right;  padding: 0px 0px 0px 0px; margin: 10px 15px 0px 0px;  }
* html #mainhome {width:700px  ; float: right;  padding: 0px 0px 0px 0px; margin: 10px 10px 0px 0px;  }

#rightcol {width: 200px; float: right; padding: 0px 0px 0px 0px; margin: 10px 15px 0px 0px;   }
* html #rightcol {width: 200px; float: right; padding: 0px 0px 0px 0px; margin: 10px 10px 0px 0px;   }
#subcontent {width: 700px ; float: left;  padding: 0px 0px 0px 0px; margin: 10px 15px 0px 15px;  }
* html #subcontent  {width: 700px ; float: left;  padding: 0px 0px 0px 0px; margin: 10px 10px 0px 10px;  }
#onecontent {width: 900px ; float: left;  padding: 0px 0px 0px 0px; margin: 10px 15px 0px 15px;  }
* html #onecontent  {width: 900px ; float: left;  padding: 0px 0px 0px 0px; margin: 10px 10px 0px 10px;  }


/* Placeholders --------------------------------------------------*/
.placehold {margin: 0px 0px 10px 0px; }
.place { height: 40px;  margin: 0px 0px 0px 0px; background-image:none!important;border: 1px solid #ffffff;  }
.placein { height: 40px; background-image:none!important;}
.place_homebox { height: 25px;  margin: 0px 0px 0px 0px; background-image:none!important;}
.placein_homebox { height: 25px; background-image:none!important;}


.placein  h2 {margin: 0px 0px 0px 0px!important; padding: 11px 5px 11px 15px!important;  font-size:1.1em!important; background-color:none!important; float: left; font-weight:normal  }
.placecontent {background-image:none!important; margin: 0px 0px 10px 0px;border: 1px solid #ffffff;  }
.placecontentin {background-image:none!important; padding: 5px 10px 10px 10px; margin: 0px 0px 10px 0px; font-size: 85%}
.placecontentinhome {background-image:none!important; padding: 5px 10px 10px 10px; margin: 0px 0px 10px 0px; font-size: 85%}
* html .placecontentinhome {zoom: 1}
.placecontent_none {background-image:none!important; height: 0.3em!important; margin: 0px 0px 10px 0px; font-size: 85%}

.placecontentin ul {list-style: none; margin: 0px 0px 0px 0px; padding: 0 0 0 0; }
.placecontentin ul li {background:  url(../images/bullet.gif) no-repeat 0em 0.5em; display: block; padding: 0 0 0.3em 10px;}
.placecontentin ul li img {margin: 0px 0px 0px 0px}


 .placecontentin ul.expand {list-style: none; margin: 0px 0px 0px 0px; padding: 0 0 0 0;  }
 .placecontentin ul.expand li {background:  url(../images/expand.gif) no-repeat 0em 0.5em!important; display: block; padding: 0 0 0.3em 15px;}



.placecontentinhome ul {list-style: none; margin: 0px 0px 0px 0px; padding: 0 0 0 0; }
.placecontentinhome ul li {background:  url(../images/line.gif); background-repeat:repeat-x; background-position:bottom; padding: 0.3em 0 0.3em 0px;}
.placecontentinhome ul li a {background:  url(../images/bullet.gif) no-repeat 0em 0.5em; display: block; padding: 0 0 0.3em 10px;}
.placecontentinhome ul li.last {background-image:none!important;} 



.placecurve {margin: 0px 0px 10px 0px; clear:both}
.curvetop {background-image:none!important; background-color:#000000;height:11px; }
.curvetop div {background-image:none!important;  height:11px; }
.curvebot {background-image:none!important; }
.curvecontent {background-image:none!important;   padding: 0px 10px 10px 10px;}


.too {margin: 0px 0px 2px 0px}
.tootop { height: 7px;background-color:#000000; background-image:none!important; background-color:#000000; }
.tootop div{height: 7px;  background-image:none!important; }
.toobot {height: 3em; background-image:none!important; }
.toobotin {height: 3em; background-image:none!important; }
.toobotin h2 {color: #FFFFFF!important; font-weight: normal!important; font-size:1.3em!important; padding: 0px 0px 0px 10px!important; margin: -5px 0px 0px 0px!important;}
.toobotin p {color:#FFFFFF; font-size: 0.85em; margin: 0px 0px 0px 0px; padding: 2px 0px 5px 10px;}
.pointdown {height: 20px; background-image:none!important; }


.portal {margin: 0px 0px 0px 0px; border: 1px solid #FFFFFF;}
.portaltop {height: 0.3em;  background-image:none!important;}
.portaltopin { height: 0.3em; background-image:none!important;}
.portalcontent h2 {float: left; font-size:1.5em!important; font-weight:normal!important;  margin: 0px 0px 0px 0px; padding: 0px 10px 0px 0px}
* html .portalcontent h2 {float: left;  font-size:1.5em!important; font-weight:normal!important;  margin: -5px 0px 0px 0px; padding: 0px 10px 0px 0px}



.portalctrl {float: right; padding: 5px 5px 0px 0px}
*html .portalctrl {float: right; margin-top: -5px;  padding: 5px 5px 0px 0px}
.portalcontent{ clear: both;  background-image:none!important;}
.portalcontentin {  background-image:none!important; padding: 0px 10px 10px 10px}
.portalcontent_content {clear: both; padding: 10px 0px 0px 0px}
.portalcontent_content td {padding: 0px 0px 5px 0px}


/* Placeholder Controls --------------------------------------------------*/

.question {float: right; display: inline; width: 21px; height:21px; margin: 10px 10px 0px 0px}
.question a:focus {outline-style:dotted!important; outline-width:1px!important; outline-color:#ffffff!important}
.question a:active {outline-style:dotted!important; outline-width:1px!important; outline-color:#ffffff!important}
.open {float: right; display: inline; width: 14px; height:15px; margin: 10px 10px 0px 0px}
.close {float: right; display: inline; width: 14px; height:15px; margin: 10px 10px 0px 0px}




/* Carousel --------------------------------------------------*/

#carousel {width: 685px; margin: 0px 0px 20px 0px; background-image:url(../images/photo.jpg); background-repeat:no-repeat; background-position: top left; height:166px;  }
#details  {background-color:#FFFFFF; opacity: .5; -moz-opacity: .5;  filter: alpha(opacity=50);  height:24px; position:relative; top:136px; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.7em; color: #333333; padding: 3px 3px 3px 3px }
.back {width: 30px; float: left; margin-top: 2px;}
.forward {width: 30px; float: left;  margin-top: 2px;}
.text {float: left;  }
.pause {width: 30px; float: right;  margin-top: 2px;}

#frontcarousel ul {
	list-style: none;
	width:1600px;
	margin: 0;
	padding: 0;
	position:relative;
}

#frontcarousel li {
	display:inline;
	float:left;
}

#frontcarousel .textholder {font-weight:bold; font-size:1.2em;}



/* History Trail --------------------------------------------------*/
#history {clear: both; height:23px;  padding: 0px 0px 0px 0px; margin: 10px 10px 0px 10px; background-image:none!important;  }	
#historycnr {width: 6px; height:23px; float:left; background-color:#000000; background-image:none!important; }		   
.pointerfirst {padding: 3px 15px 0px 10px; height:20px; float:left; background-color:#000000; background-image:none!important; }

.pointer {padding: 3px 15px 0px 10px; height:20px; float:left; background-image:none!important; }
.on	  {padding: 3px 15px 0px 10px; width:inherit; float:left;} 
		   


/* Heading Text and Lists --------------------------------------------------*/
h1 { color: #FFFF00!important; font-size:1.8em!important; font-weight:normal!important; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;}
	 
#mainhome h2 {color: #FFFF00!important; font-size: 1.5em; font-weight:normal;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-family:Georgia, "Times New Roman", Times, serif;}
#mainhome h3 { color: #FFFF00!important;font-size: 1.4em;  font-weight:normal; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;}
#mainhome h4 { color: #FFFF00!important;font-size: 1.3em;  font-weight:normal; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;}
#mainhome h5 { color: #FFFF00!important;font-size: 1.2em;   font-weight:normal; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;}
#mainhome h6 { color: #FFFF00!important;font-size: 1.1em;  font-weight:normal; margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;}

#subcontent h2 { color: #FFFF00!important;font-size: 1.5em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#subcontent h3 { color: #FFFF00!important;font-size: 1.4em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#subcontent h4 { color: #FFFF00!important;font-size: 1.3em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#subcontent h5 { color: #FFFF00!important;font-size: 1.2em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#subcontent h6 { color: #FFFF00!important;font-size: 1.1em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}

#onecontent h2 { color: #FFFF00!important;font-size: 1.5em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#onecontent h3 { color: #FFFF00!important;font-size: 1.4em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#onecontent h4 { color: #FFFF00!important;font-size: 1.3em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#onecontent h5 { color: #FFFF00!important;font-size: 1.2em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#onecontent h6 { color: #FFFF00!important;font-size: 1.1em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}

#fullcontent h2 { color: #FFFF00!important;font-size: 1.5em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;font-family:Georgia, "Times New Roman", Times, serif;}
#fullcontent h3 { color: #FFFF00!important;font-size: 1.4em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#fullcontent h4 { color: #FFFF00!important;font-size: 1.3em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#fullcontent h5 { color: #FFFF00!important;font-size: 1.2em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}
#fullcontent h6 { color: #FFFF00!important;font-size: 1.1em;  margin: 0px 0px 0px 0px; padding: 0px 0px 10px 0px;font-weight:normal;}

p   {margin: 0px 0px 15px 0px; padding: 0px 0px 0px 0px;}

.textsmaller {font-size: 85%}

p.external {padding: 0px 50px 0px 0px; background-image:url(../images/external.gif); background-position: top right; background-repeat:no-repeat}

#subcontent ul {list-style: none; margin: 0px 0px 0px 0px; padding: 0 0 0 0;}
#subcontent ul li {background:  url(../images/bullet.gif) no-repeat 0em 0.3em; display: block; padding: 0 0 0.3em 10px;}

#fullcontent ul {list-style: none; margin: 0px 0px 0px 0px; padding: 0 0 0 0;}
#fullcontent ul li {background:  url(../images/bullet.gif) no-repeat 0em 0.3em; display: block; padding: 0 0 0.3em 10px;}

#tabtext ul {list-style: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px;}
#tabtext ul li {background:  url(../images/bullet2.gif) no-repeat 0em 0.3em; display: block; padding: 0 0 0.7em 10px;}



#mainhome ol { list-style:decimal; margin: 0px 5px 0px 27px; padding: 0 0 0.6em 0; }
#mainhome ol li { padding: 0.2em 0 0.1em 0px;}

#subcontent ol { list-style-type: lower-alpha; margin: 0px 5px 0px 27px; padding: 0 0 0.6em 0; }
#subcontent ol li { padding: 0.2em 0 0.1em 0px;}

#fullcontent ol { list-style:decimal; margin: 0px 5px 0px 27px; padding: 0 0 0.6em 0; }
#fullcontent ol li { padding: 0.2em 0 0.1em 0px;}




hr {width:99%; height:1px; background-color:#CCCCCC; color:#cccccc; border:0; margin: 20px 0px 20px 0px; }


/* New Tabbed Placeholders --------------------------------------------------*/	

#tabbox {
	float:left;
	width:100%;
	/*background:#DAE0D2 url("../images/bg.gif") repeat-x bottom;*/
	font-size:100%;
	line-height:normal;
	margin: 0 0 15px 0;
  }
#tabbox ul.tabs {
  margin:0px 0px 0px 0px;
  padding:10px 0px 0;
  list-style:none;
  background:#FFFFFF url("../images/bg.gif") repeat-x bottom;
  height:24px;

  }
#tabbox li {
  float:left;
  background:url("../images/left.gif") no-repeat left top;
  margin:0px 5px 0px 0px;
  padding:0 0 0 9px;
  }
#tabbox a {
  float:left;
  display:block;
  background:url("../images/right.gif") no-repeat right top;
  padding:5px 15px 3px 6px;
  text-decoration:none;
  font-weight:bold;
  color:#FFFFFF;
  }
  
 #tabbox li#current  { background-image:url("../images/left_on.gif");}
 
#tabbox li#current a {background-image:url("../images/right_on.gif");
  color:#073648;}
  

#tabbox a:hover {color: #000000}
#tabbox a:focus {color: #000000}
#tabbox a:active {color: #000000}


#tabtext{
	border-bottom: 1px solid #a5a5a5; border-right:  1px solid #a5a5a5;  border-left:  1px solid #a5a5a5; padding: 15px 10px 10px 10px}		

* html #tabtext {margin-top: -30px}


 .linklarge {font-size: 110%; display:block; font-weight:bold; clear: both}
#results .linklarge {padding: 5px 0px 0px 0px;  font-weight:normal;}

#tabtext ul{clear: both}


/* Footer Controls --------------------------------------------------*/
.allcontrols {clear: both; margin: 15px 0px 0px 0px}
#controls {font-size: 0.8em; padding: 0px 20px 0px 20px; float:left;}
.backtotop {width: 10em; float: left; margin: 0px 0px 0px 0px; background-image:none!important }	
.email {width: 12em; float: left; margin: 0px 0px 0px 0px; background-image:none!important}	
.feedback {width: 12em; float: left; margin: 0px 0px 0px 0px; background-image:none!important }	

#leftcontrol {float: right;  font-size: 0.8em; padding: 0px 20px 0px 20px;}


/* Forms --------------------------------------------------*/	
input.lrg {background-image:url(../images/input_lrg.gif); background-repeat:no-repeat; width: 309px; height:26px; 
           border:0px ; margin: 10px 0px 0px 0px; padding: 7px 0px 0px 35px}
		   
input.xlrg {background-image:url(../images/input_xlrg.gif); background-repeat:no-repeat; width: 515px; height:26px; 
           border:0px ; margin: 0px 0px 0px 5px; padding: 7px 0px 0px 35px}
		   
input.sml {background-image:url(../images/input_sml.gif); background-repeat:no-repeat; width: 30px; height:19px; 
           border:0px ; margin: 0px 0px 0px 0px; padding: 5px 3px 3px 5px}
		   
select.dropdown {margin: 17px 0px 0px 10px; vertical-align:top; }

form p {padding: 5px 0px 0px 5px}

input.dropdown {background-image: url(../images/dropdown.gif); background-repeat:no-repeat; width: 157px; height:26px;	
border:0px ; margin: 0px 0px 0px 5px; padding: 7px 0px 0px 0px}	 

td.alignsearch {vertical-align:bottom!important; padding: 0px 0px 5px 10px}
td.alignsearch2 {vertical-align:bottom!important; padding: 0px 0px 5px 10px}



/* Search Results --------------------------------------------------*/ 
.pagination {float:left; padding: 10px 0px 0px 0px; }
.pagination a {padding: 0px 5px 0px 5px}
.pagination img {vertical-align:middle}  		   
.perpage {float:right; padding: 0px 0px 0px 0px;}

.result {background-color:#ffff99}
#results {clear: both; margin: 20px 0px 0px 0px}
.resulttype { color:#666666; float:left; margin: -10px 0px 0px 0px!important; padding: 0px 0px 0px 0px!important;}
.addtolist {float:right; font-size: 0.83em; border: 1px solid #979797; background-color:#ededed; padding: 2px 5px 2px 5px; margin: -10px 0px 0px 0px!important;}

/* Footer --------------------------------------------------*/
#tag {text-align:center; font-size:0.76em; clear:both; color: #FFFF00; border:1px solid #ffffff; }
#footer {border:1px solid #ffffff;   clear: both; background-color:#000000}
#footer img {float: left;}
.footerback {width: 30px; float: left; margin: 10px 0px 0px 10px;}
.footerforward {width: 30px; float: right;  margin: 10px 10px 0px 0px;}	


#outside {text-align:right; clear:both; font-size:0.76em; margin: 0px 10px 10px 0px; float:right;}
#outside ul li {display:inline;}


/* Links --------------------------------------------------*/


a:link{text-decoration:underline; color:#00FFFF!important;}
a:visited{text-decoration:underline; color:#00FFFF!important;}
a:hover{text-decoration:none; color:#00FF00!important;}
a:active{text-decoration:none; color:#00FF00!important;}
a:active{text-decoration:none; color:#00FF00!important;}

#topbar a:link{text-decoration:underline; color:#00FFFF!important;}
#topbar a:visited{text-decoration:underline; color:#00FFFF!important;}
#topbar a:hover{text-decoration:none; color:#00FF00!important;}
#topbar a:active{text-decoration:none; color:#00FF00!important;}
#topbar a:active{text-decoration:none; color:#00FF00!important;}





/* Buttons --------------------------------------------------*/

.btnhold {padding: 0px 0px 0px 10px}

a.button {
background-image:none!important;
background-color:#000000;
border: 1px solid #ffffff;
    color: #ffffff;
	font-weight:normal; 
    display: block;
    font: normal 1em arial, sans-serif;
    height: 27px;
    margin-right: 6px;
    padding-right: 18px; /* sliding doors padding */
    text-decoration: none;
}

a.button span {
   background-image:none!important;
background-color:#000000;
    display: block;
    line-height: 17px;
    padding: 5px 0 5px 18px;
	text-decoration:none;
	color: #FFFF00;
	font-weight:normal;
} 

a.button:link {text-decoration:none; color: #FFFF00;} 
a.button:link span 	{text-decoration:none; color: #FFFF00;} 

a.button:visited {text-decoration:none; color: #FFFF00;} 
a.button:visited span 	{text-decoration:none; color: #FFFF00;} 

a.button:hover {
text-decoration:none;
    background-position: bottom right;
    color: #FFFF00;
    outline: none; /* hide dotted outline in Firefox */
}

a.button:hover span {
    background-position: bottom left;
    padding: 6px 0 4px 18px; /* push text down 1px */
	text-decoration:none;
} 

a.button:focus 	{text-decoration:none; color: #FFFF00; background-position: bottom right; outline: none; /* hide dotted outline in Firefox */} 
a.button:focus span 	{text-decoration:none; color: #FFFF00; background-position: bottom left; padding: 6px 0 4px 18px; /* push text down 1px */} 
a.button:active	{text-decoration:none; color: #FFFF00; background-position: bottom right; outline: none; /* hide dotted outline in Firefox */} 
a.button:active span 	{text-decoration:none; color: #FFFF00; background-position: bottom left; padding: 6px 0 4px 18px; /* push text down 1px */} 

.navybtn {height: 39px; background-image:none !important;  margin-bottom: 10px!important}
.navybtnin {height: 39px; background-image:none !important; }
.icon {float:left; padding: 12px 5px 5px 5px}
.btntext {float:right; padding: 9px 9px 0px 5px; font-family:Georgia, "Times New Roman", Times, serif; font-size:1.4em!important; font-weight:normal!important; color:#ffffff; }


.redbtn {height: 39px; background-image:none !important; background-repeat:no-repeat; background-position: top right; margin-bottom: 10px!important}
.redbtnin {height: 39px; background-image:none !important; background-repeat:no-repeat; background-position: top left; }


.navybtnin a:link, .redbtnin a:link {color: #FFFF00!important; text-decoration: none!important; }
.navybtnin a:visited, .redbtnin a:visited {color: #FFFF00!important; text-decoration: none!important; }
.navybtnin a:hover, .redbtnin a:hover {color: #FFFF00!important; text-decoration: underline!important; }
.navybtnin a:focus, .redbtnin a:focus {color: #FFFF00!important; text-decoration: underline!important; }
.navybtnin a:active, .redbtnin a:active {color: #FFFF00!important; text-decoration: underline!important; }


/* Tables --------------------------------------------------*/



table.data{margin: 20px 0px 20px 0px;  }
table.data td { border-collapse: collapse;  border: 1px solid #FFFFFF; padding: 5px 5px 5px 5px; background-color:#000000}
table.data th {border-collapse: collapse;  border: 1px solid #FFFFFF; font-weight:bold;  padding: 5px 5px 5px 5px;background-color:#000000; text-align:left }
tr.stripe td,  tr.stripe th {background-color:#000000!important}

form table.adv {margin: 0px 0px 10px 0px}
form table.adv td {padding: 5px 5px 5px 5px; }



/* Images and Captions Middle Position --------------------------------------------------*/
.middle    {vertical-align: middle;}


.clearall {clear:both}

img.right {float: right; margin: 0px 0px 15px 15px; border:1px solid #ffffff; }
img.left {float: left; margin: 0px 15px 15px 0px; border:1px solid #ffffff; }

.captionright {margin: 0px 0px 20px 20px; float: right; background-color:#f2f6eb; padding: 0px 0px 20px 20px; border:1px solid #ffffff; padding: 5px 5px 5px 5px; text-align:center; font-size: 0.9em}
.captionleft {margin: 0px 20px 20px 0px; float: left; background-color:#f2f6eb; padding: 0px 20px 20px 0px; border:1px solid #ffffff; padding: 5px 5px 5px 5px;  text-align:center; font-size: 0.9em}

.captionright img, .captionleft img {border:1px solid #ffffff; margin-bottom:5px; display:block}




/* --------------------------Abbr and Acronyms----------------------------------- */
 abbr, acronym, span.abbr {
  cursor: help;
  border-bottom: 1px dashed #ffffff;
}


 







/* Clearfix --------------------------------------------------*/    
 .clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }
	
.clearfix {
    zoom: 1;     /* triggers hasLayout */
    }  /* Only IE can see inside the conditional comment
    and read this CSS rule. Don't ever use a normal HTML
    comment inside the CC or it will close prematurely. */


 
/* A-Z --------------------------------------------------*/	

.alphabet  {font-size: 1.1em; font-weight:bold; margin: 10px 0px 10px 0px; line-height:1.5em}
.alphabet a:link {color: #FFFF00; text-decoration: none!important; padding: 0px 5px 0px 5px; border: 1px solid #ffffff; background-color: #000000}
.alphabet a:visited {color: #FFFF00; text-decoration: none!important; padding: 0px 5px 0px 5px;  border: 1px solid #ffffff; background-color: #000000}
.alphabet a:hover {color: #FFFF00!important; text-decoration: underline; !important; padding: 0px 5px 0px 5px; border: 1px solid #ffffff; background-color: #000000 }
.alphabet a:focus {color: #FFFF00!important; text-decoration: underline;!important; padding: 0px 5px 0px 5px; border: 1px solid #ffffff; background-color: #000000 }
.alphabet a:active {color: #FFFF00!important; text-decoration: underline;!important; padding: 0px 5px 0px 5px; border: 1px solid #ffffff; background-color: #000000}

.alphabet a.currentalpha {color: #FFFF00; text-decoration: none; padding: 0px 5px 0px 5px; border: 1px solid #ffffff; background-color: #000000;}




/* Top Tabs --------------------------------------------------*/
/* Horizontal Navigation with Dropdown--------------------------------------------------*/

#toptabs {
	padding: 80px 0px 0px 0px!important;
	z-index:100;
}

#nav, #nav ul { /* all lists */
	padding: 0;
	margin: 0 0px 0px 10px;
	list-style: none;
	line-height:32px
}



#nav ul li {margin: 0px 0px 0px 0px}

#nav a {
   font-weight:bold; 
	display: block;
	width: 5em;
	text-align:center;
	text-decoration: none;
	background-image:none!important;
	
}

#nav li a:visited {text-decoration: none;  font-weight:normal }
#nav li a:hover {text-decoration: underline;  font-weight:normal; }
#nav li a:focus {text-decoration: underline;  font-weight:normal; }
#nav li a:active {text-decoration: underline;  font-weight:normal;  }

#nav li a.selected {text-decoration: none; color: #FFFF00; font-weight:normal;}


#nav li { /* all list items */
	float: left;
	 border-right:1px solid #000000;
	 background-image:none!important;
	 /* width needed or else Opera goes nuts */
}

#nav ul ul li {background-image:none!important; background-color: #000000!important; border-right:0px solid #053243!important; }

#nav li.hubs  {width: 5em; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;  border-top: 1px solid #FFFFFF; margin-right: 3px }
#nav li.col  {width: 7em!important; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;  border-top: 1px solid #FFFFFF; margin-right: 3px }
#nav li.cat  {width: 7em!important; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;  border-top: 1px solid #FFFFFF;  margin-right: 3px}
#nav li.news {width: 7em!important; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF;  border-top: 1px solid #FFFFFF; }

#nav li ul { /* second-level lists */
	position: absolute;
	background-color:#000000;
	font-size: 90%; 
	font-weight:normal;
	line-height:24px;
	width: 14em;
	margin-left: -1000em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
	
}

#nav ul li {
text-align:left;
width: 14em;
	text-decoration: none;
	border-right:1px solid #FFFFFF;
	 border-right:0px solid #FFFFFF;
	 font-weight:normal;
	
}

#nav ul li a{
text-align:left;
	text-decoration: none;
	width: 14em;
	font-weight:normal;
	padding: 0px 10px 0px 10px;
background: #000000 !important; 
}



#nav ul li a:visited {text-decoration: none; color:#FFFFFF; font-weight:normal; }
#nav ul li a:hover {width: 14em; text-decoration: underline;  color:#FFFFFF; font-weight:normal; }
* html #nav ul li a:hover {width: 14em; text-decoration: underline;  color:#FFFFFF; font-weight:normal; }

#nav ul li a:focus {text-decoration: underline;   color:#FFFFFF; font-weight:normal;  }
#nav ul li a:active {text-decoration: underline;  color:#FFFFFF; font-weight:normal;  }



#nav li ul ul { /* third-and-above-level lists */
	margin: -1em 0 0 -1000em;
}

#nav li:hover ul ul, #nav li.sfhover ul ul {
	margin-left: -1000em; background-color:#54782a; font-weight:normal;
}

#nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
	margin-left: 0;
}
#nav li li:hover ul, #nav li li.sfhover ul {
	margin-left: 10em;
}
/* extra positioning rules for limited noscript keyboard accessibility */
#nav li a:focus + ul { margin-left: 0; }
#nav li li a:focus + ul { margin-left: 1010em; }
#nav li li a:focus { margin-left:1000em; width:14em; background: #54782a; }
#nav li li li a:focus {margin-left: 2010em; width: 14em; background: #54782a; }
#nav li:hover a:focus, #nav li.sfhover a.sffocus { margin-left: 0; }
#nav li li:hover a:focus + ul, #nav li li.sfhover a.sffocus + ul { margin-left: 10em; }



/* Homebox Style */

#homebox .homebox-portlet .portlet-header {
background: none;
border: none;
font-size:1.5em !important;
font-weight:normal !important;
margin:0;
/*min-height:18px;*/
padding:2px 4px;
}

#homebox.column-count-3 .homebox-column {width: 300px}

#homebox .homebox-portlet {background-color: #000000; border:0px solid #FFFFFF}
#homebox .homebox-column {background-image: none!important}

#homebox .homebox-portlet .homebox-portlet-inner {
border:none;
overflow:hidden;
}

.myportal-group-obesity{
	background-color:blue; 
	float:right;   
	color:#fff;
	font-size: 0.8em;
	padding:3px;

	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	-moz-border-radius-bottomleft:2px;
	-moz-border-radius-bottomright:2px;

	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-webkit-border-bottom-left-radius:2px;
	-webkit-border-bottom-right-radius:2px;
	}

/*
#homebox .homebox-portlet .portlet-minus {
background:transparent url(../images/close.gif) repeat scroll 0 0;
}

#homebox .homebox-portlet .portlet-close {
background:transparent url(../images/remove_over.gif) repeat scroll 0 0;
}*/

/***** ADVANCED SEARCH FORM ******/
#views-exposed-form-Search-page-1{
	background-color:#F1F1F1;
	-moz-border-radius:0.7em;
	border-color:1px solid #e2e2e2;
	padding:6px 10px;
	margin:0 0 20px 0;
}

	#views-exposed-form-Search-page-1 input{
		border:1px solid #BFBEBE;
		height:20px;
		padding:3px 2px 0 2px;
	}

#advanced-search-filters{cursor:pointer}
#advanced-search-filters h2{padding:0}

#sorting-wrapper{
	float:right;
	display:inline;
	width:11.7em;
}
	#sort-title{
		float:left;
		display:inline;
		padding:0 10px 0 0;
	}
	#sort-rel{
		float:right;
		display:inline;
	}

#result-count-wrap{
	width:100%;
	margin:0 0 10px 0;
}
#result-count{
	float:right;
	display:inline;
}
	.faceted-search-numbering{display:none}


span.highlight{
	background-color:#00ffff; color: #000000;
}
span.highlight_important{
	background-color:#00ffff; color: #000000;
}

ul#search-results{
	padding:20px 0;
}

#collection-wrap{
	float:left;
	display:inline;
	padding:3px;
}
	#collection-wrap-box{
		border:2px solid #cccccc;
		padding:3px;
		background:#ffffff;
		-moz-border-radius:0.5em;
		width:12em;
		position:relative;
		padding:4px;
	}
		#collection-drop{
			position:absolute;
			top:2px;
			left:11.2em;
		}

		#collection-terms-wrapper{
			margin:4px 0 0 0;
		}

#catalogue-wrap{
	float:left;
	display:inline;
	padding:3px;
}
	#catalogue-wrap-box{
		border:2px solid #cccccc;
		padding:3px;
		background:#ffffff;
		-moz-border-radius:0.5em;
		width:16em;
		position:relative;
		padding:4px;
	}
		#catalogue-drop{
			position:absolute;
			top:2px;
			left:15.2em;
		}
		#catalgoue-terms-wrapper{
			margin:4px 0 0 0;
		}

#resource-wrap{
	float:left;
	display:inline;
	padding:3px;
}
	#resource-wrap-box{
		border:2px solid #cccccc;
		padding:3px;
		background:#ffffff;
		-moz-border-radius:0.5em;
		width:14em;
		position:relative;
		padding:4px;
	}
		#resource-drop{
			position:absolute;
			top:2px;
			left:13.2em;
		}
		#resource-terms-wrapper{
			margin:4px 0 0 0;
		}

#phl-wrap{
	padding:3px;
	width:49em;
}
	#phl-terms-wrapper{
		border:2px solid #cccccc;
		padding:3px;
		background:#ffffff;
	}

#edit-submit-Search{
	float:right;
	display:inline;

}




/****** SEARCH REUSLTS LIST ********/
#search-results{
	margin:20px 0 0 0;
}

#search-results li{
	list-style:none !important;
	background:none !important;
	margin:0 0 16px 0;
	padding:0 !important;
}

	#search-results li span.search-rights-text{
		color:#777777;
	}

/**** PAGER ***/
#pager-and-count{
	background:#000000;
	border: 1px solid #ffffff;
}

#pager-and-count-bottom{
	background:#000000;
	border: 1px solid #ffffff;
	margin:0 0 20px 0;
}

ul.pager{	
	padding:10px 6px !important;
	text-align:left !important;
	float:left;
	width:60%;

}

ul.pager li{
	list-style:none !important;
	background:none !important;
	display:inline !important;
	padding:0px 4px !important;
	margin:0px !important;
}

#change-count{
	padding:10px 6px !important;
	float:right;
	width:35%;
	text-align:right;
}

/**************/

/**************** SEARCH REMOVE SELECTED BLOCK *****************/
.block-iph_facets h3{
	color:#1B5064;
	font-family:Georgia,"Times New Roman",Times,serif;
	font-size:1.4em !important;
	font-weight:bold !important;
	margin:0;
	padding:0 10px 0 0;
}

.block-iph_facets ul{
	margin:4px 0 10px 0;
}



/******** Carousel Styles **************/

/* Footer */



#footer .jcarousel-container-horizontal {
    width: 900px;
    padding: 10px 40px;
}

#footer .jcarousel-container-vertical {
    width: 75px;
    height: 145px;
    padding: 40px 20px;
}

#footer .jcarousel-clip-horizontal {
    width:  900px;
    height: auto;
}


#footer .jcarousel-item {
    width: auto;
    height: auto;
}

#footer .jcarousel-item-horizontal {
    margin-right: 10px;
}

#footer .jcarousel-item-vertical {
    margin-bottom: 10px;
}

#footer .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
#footer .jcarousel-next-horizontal {
    position: absolute;
    top: 20px;
    right: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/next-horizontal.png) no-repeat 0 0;
}

#footer .jcarousel-next-horizontal:hover {
    background-position: -32px 0;
}

#footer .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

#footer .jcarousel-next-disabled-horizontal,
#footer .jcarousel-next-disabled-horizontal:hover,
#footer .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

#footer .jcarousel-prev-horizontal {
    position: absolute;
    top: 20px;
    left: 5px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(../images/prev-horizontal.png) no-repeat 0 0;
}

#footer .jcarousel-prev-horizontal:hover {
    background-position: -32px 0;
}

#footer .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

#footer .jcarousel-prev-disabled-horizontal,
#footer .jcarousel-prev-disabled-horizontal:hover,
#footer .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}


/* Quick Tabs Style */

.quicktabs_main.quicktabs-style-nostyle {
  border: 1px solid #ccc;
  clear: both;
  padding: 10px 5px 0 5px;
  position: relative;
  top: -0.1em;
  background: #000000;


  -moz-border-radius-bottomleft:5px;
  -moz-border-radius-bottomright:5px;

  -webkit-border-bottom-left-radius:5px;
  -webkit-border-bottom-right-radius:5px;

}

ul.quicktabs_tabs.quicktabs-style-nostyle {
  margin: 0;
  padding: 0;
  width: 100%;
}

ul.quicktabs_tabs.quicktabs-style-nostyle li {
  float: left;
  font-weight: normal;
  list-style: none;
  margin-right: 3px;
  height: 2.25em;
  min-height: 2.55em;
  padding: 0;

  }

ul.quicktabs_tabs.quicktabs-style-nostyle li.active {
  /*margin: 0;*/
}

ul.quicktabs_tabs.quicktabs-style-nostyle li a,
ul.quicktabs_tabs.quicktabs-style-nostyle li a:visited {
  float: left;
  display: block;
  height: 2.15em;
  min-height: 2.45em;
  line-height: 2.45em;
  padding: 0 20px;
  text-decoration: none;
  border-right: 1px solid #ffffff;
  border-left: 1px solid #ffffff;
  border-top: 1px solid #ffffff;
  font-size: .95em;
  background-color: #000000!important;
  background: #000000!important;
  position: relative;
  font-weight: bold;

  -moz-border-radius-topleft:5px;
  -moz-border-radius-topright:5px;

  -webkit-border-top-left-radius:5px;
  -webkit-border-top-right-radius:5px;

}

ul.quicktabs_tabs.quicktabs-style-nostyle li a:hover,
ul.quicktabs_tabs.quicktabs-style-nostyle li.active a:hover {
  text-decoration: none;
  border-color: #B3B3B3;
  background-image: none!important; background-color: #000000; 
  color: #fff;
}



ul.quicktabs_tabs.quicktabs-style-nostyle li.active a,
ul.quicktabs_tabs.quicktabs-style-nostyle li.active a:visited {
  height: 2.15em;
  min-height: 2.45em;
  line-height: 2.45em;
  font-weight: normal;
  border-top: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-left: 1px solid #ccc;
  border-bottom: 1px solid #fff;
  background: #000000!important;
    background-image: none!important; background-color: #000000!important; 
  /*border-color: #ccc;*/
 /* border-bottom-color:#ff0000;*/
  font-size: .95em;
  font-weight: bold;
  top: -0.025em;
  z-index:1;
}

ul.quicktabs_tabs.quicktabs-style-nostyle li:first-child a {
/*  border-left: solid 1px #eee;*/
}

ul.quicktabs_tabs.quicktabs-style-nostyle li.active a {
  /*border-left: solid 1px #777;*/
}

ul.quicktabs_tabs.quicktabs-style-nostyle li a:focus,
ul.quicktabs_tabs.quicktabs-style-nostyle li a:active {
  outline: none;
  
}

/* Opera */
@media all and (min-width: 0px) {
  body .quicktabs_main.quicktabs-style-nostyle {
    top: -0.2em;
  }
}

/* User Registration Page Wrapper */

#user-register-wrapper .text {float:none !important;}

/* When add to bookmarks is shown in the right Column, use an image instead of text */

#rightcol .flag-action {
background-image: none!important;
background-color:#000000!important;
border: 1px solid #FFFFFF;
width:150px;
height:inherit;
/*text-indent: -1000px;*/
overflow:hidden;
display:block;
text-align:left;
padding:9px 0px 0px 40px;

color:#FFFFFF;

font-size:1.4em !important;
font-weight:normal !important;


}

#rightcol .unflag-action {
background-image: none!important;
background-color:#000000!important;
border: 1px solid #FFFFFF;
width:150px;
/*text-indent: -1000px;*/
overflow:hidden;
display:block;
text-align:left;
padding:9px 0px 0px 40px;

font-size:1.4em !important;
font-weight:normal !important;


}



/* ---------->>> jtip <<<---------------------------------------------------------------*/

#JT_arrow_left{
	background-image: url(../images/arrow_left.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	left:-12px;
	height:23px;
	width:10px;
    top:-3px;
}

#JT_arrow_right{
	background-image: url(../images/arrow_right.gif);
	background-repeat: no-repeat;
	background-position: left top;
	position: absolute;
	z-index:101;
	height:23px;
	width:11px;
    top:-2px;
}

#JT {
	position: absolute;
	z-index:100;
	border: 2px solid #a52e3b;
	background-color: #fff;
}

#JT_copy{
	padding:10px 10px 10px 10px;
	color:#333333;
}

.JT_loader{
	background-image: url(../images/loader.gif);
	background-repeat: no-repeat;
	background-position: center center;
	width:100%;
	height:12px;
}

#JT_close_left{
	background-color: #000000;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-size:0.9em;
	font-weight:bold;

}

#JT_close_right{
	background-color: #000000;
	text-align: left;
	padding-left: 8px;
	padding-bottom: 5px;
	padding-top: 2px;
	font-weight:bold;
}

#JT_copy p{
margin:3px 0;
font-size:0.9em;
}

#JT_copy img{
	padding: 1px;
	border: 1px solid #FFFFFF;
}

.jTip{
cursor:help;
}
